/* About Us ===================================================================== */
.wrap-about, .wrap-about li {
  line-height: 2rem;
}
.wrap-about ul, .wrap-about ol {
  padding-left: 20px;
}
.content-box {
  margin: 5% auto;
  line-height: 2rem;
}
.content-box a:hover {
  color: #007bff;
}
.content-box h3 {
  margin-bottom: 17px;
  font-size: 1.5rem;
  font-weight: 700;
}
.content-box p {
  line-height: 2rem;
}
.content-box .line {
  border-right: 1px solid #e4e8e7;
}

.gray-bg {
  background: #f7f7f7;
}

.services-item {
  margin-bottom: 20px;
  text-align: center;
}
.services-item .services-icon {
  margin-bottom: 32px;
}
.services-item .services-title {
  margin-bottom: 20px;
}

/* Timeline ===================================================================== */
.bg-timeline {
  /*background: url(../images/history.jpg) no-repeat center bottom;
  background-size: 100% auto;*/
  padding-top: 80px;
}

.timeline {
  width: 100%;
  position: relative;
  margin: 0px;
  padding: 0px;
}

.timeline-wrapper {
  position: relative;
  width: 100%;
  max-width: 1280px;
  margin: 0 auto;
  padding: 40px 0px;
}

.timeline-nav {
  width: 100%;
  max-width: 1280px;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  flex-flow: row;
  align-content: center;
  align-items: center;
}
.timeline-nav li {
  width: auto;
  height: auto;
  margin: 15px !important;
  text-align: center;
  opacity: 0.5;
  background: transparent;
  position: relative;
  color: #000;
  font-size: 14px;
  line-height: 28px;
  font-weight: 400;
  outline: none;
  cursor: pointer;
}
.timeline-nav li:before {
  content: "";
  position: absolute;
  top: 30px;
  left: 50%;
  width: 10px;
  height: 10px;
  transform: translateX(-50%);
  border-radius: 100%;
  background-color: #000;
  transition: 0.2s;
}
.timeline-nav li:hover {
  opacity: 1;
  color: #2a4d9c !important;
}
.timeline-nav li:hover:before {
  background-color: #2a4d9c !important;
}
.timeline-nav li:focus {
  opacity: 1;
  color: #2a4d9c !important;
}

.timeline-slider {
  width: 80% !important;
  margin: 0 auto;
}
.timeline-slider li {
  width: 100% !important;
  padding: 40px 50px;
}
.timeline-slider li .timeline-year {
  font-size: 35px;
  color: #ffffff;
  background: #2a4d9c;
  padding: 15px 26px;
  transition: opacity 1.2s;
  opacity: 1;
}
.timeline-slider li .timeline-slide-content {
  width: 100%;
  padding: 40px 20px 20px 20px;
  border: solid 1px #dbdbdb;
  background: #fff;
  transition: opacity 1s;
  opacity: 1;
  display: flex; flex-flow: wrap;
}
.timeline-slider li .timeline-slide-content figure {
  width: 40%;
  height: auto;
  display: inline-block;
}
.timeline-slider li .timeline-slide-content .inner {
  width: 60%;
  padding: 0 0 0 20px;
  display: inline-block;
  vertical-align: top;
}
.timeline-slider li .timeline-slide-content .inner .timeline-title {
  color: #2a4d9c;
  font-size: 26px;
  line-height: 30px;
  font-weight: 400;
}
.timeline-slider li .timeline-slide-content .inner .timeline-title a {
  color: #2e96cd;
}
.timeline-slider li .timeline-slide-content .inner .timeline-title a:hover {
  color: #2a4d9c;
}
.timeline-slider li .timeline-slide-content .inner .timeline-text {
  font-size: 18px;
  line-height: 28px;
  color: #666666;
}

.wrap-about p{
	margin: 0;
	padding: 0;
}
.wrap-about .ab-title{
	font-size: 24px;
	font-weight: 500;
	margin-bottom: 5px;
}
.wrap-about .ab-topic{
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
	letter-spacing: 2px;
	color: #006835;
	font-weight: 500;
	margin-bottom: 8px;
}
.wrap-about .ab-txt{
	width: 66%;
	margin: 0 auto;
}
.origin-content{
	margin: 30px 0 40px 0;
}
.origin-content .pho-block{
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 0;
	padding-bottom: 38.16%;
	margin-bottom: 40px;
}
.origin-content .pho-block img{
	width: 100%;
	height: 100%!important;
	object-fit: cover;
}
.origin-content .text-block{
	text-align: center;
}
.origin-content .text-block .ab-title{
	
}
.origin-content .text-block .ab-topic{
	
}
.origin-content .text-block .ab-txt{
	
}
.journey-content{
	display: flex;
	flex-wrap: wrap;
	gap:40px;
}
.journey-content .journey-item{
	display: flex;
	flex-wrap: wrap;
}
.journey-content .journey-item .pho-block{
	width: 60.382%;
}
.journey-content .journey-item .pho-block .pho{
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 0;
	padding-bottom: 60.224%;
}
.journey-content .journey-item .pho-block .pho img{
	width: 100%;
	height: 100%!important;
	object-fit: cover;
}
.journey-content .journey-item .text-block{
	width: 39.618%;
	padding: 30px;
	align-content: center;
	box-shadow: 0 2px 9px rgb(0 0 0 / 15%);
}
.journey-content .journey-item .text-block .title{
	font-size: 20px;
	border-bottom: 1px solid #e1e1e1;
	margin-bottom: 12px;
	padding-bottom: 12px;
	color: #006835;
}
.journey-content .journey-item:nth-child(2n+2) .pho-block{
	order: 2;
}
.journey-content .journey-item:nth-child(2n+2) .text-block{
	order: 1;
}
.cert-content{
	margin: 30px 0 0 0;
}
.cert-content .text-block{
	text-align: center;
	margin-bottom: 40px;
}
.cert-content .pho-block{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap:18px;
}
.cert-content .pho-block .item{
	font-size: 0;
	line-height: 0;
}

@media (max-width: 768px) {
  .timeline-nav {padding-left: 0!important;}
  .timeline-wrapper {
    /*height: 1000px;
    max-height: 900px;*/
  }
  .timeline-slider {padding-left: 0!important; width: 100%!important; max-width: 567px!important;}
  .timeline-slider li {
    padding: 40px 0 0 0;
  }
  .timeline-slider li .timeline-slide-content {
    width: 100%;
    padding: 40px 20px 20px 20px;
  }
  .timeline-slider li .timeline-slide-content figure {
    width: 100%;
    display: block;
  }
  .timeline-slider li .timeline-slide-content .inner {
    width: 100%;
    display: block;
    padding: 10px 0 0 0;
  }
  
  .origin-content{
	margin-bottom: 40px;
  }
  .origin-content .pho-block{
	padding-bottom: 50%;
	margin-bottom: 30px;
  }
  .wrap-about .ab-txt{
	width: 100%;
  }
  .journey-content{
	gap:30px;
  }
  .journey-content .journey-item .pho-block{
	width: 100%;
  }
  .journey-content .journey-item .text-block{
	width: 100%;
  }
  .journey-content .journey-item:nth-child(2n+2) .pho-block{
	order: 1;
  }
  .journey-content .journey-item:nth-child(2n+2) .text-block{
	order: 2;
  }
  .cert-content .pho-block{
	grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 430px) {
  .cert-content .pho-block{
	grid-template-columns: 1fr;
  }
}